Subject: PCEF email address
From: "Baraso, Sam" <[email-masked]>
To: "Lumley, Paul" <[email-masked]>, "Lumley, Paul" <[email-masked]>
Cc: Paul Lumley <[email-masked]>
Date: Wed, 4 Oct 2023 10:55:11 -0700

Hi Paul,

I hope all is well.

I think Rachel communicated this before she went out on maternity leave, but unfortunately your username for your PCEF account will be blumley_z, and the e-mail address for this account is going to have to be [email-masked]<mailto:[email-masked]>. The account admins decided that we needed to keep the two mailboxes separate.

Let me know if you need anything to access your accounts and I&#8217;ll chase it down for you.

-Sam

--
Sam Baraso, he/him/his
Program Manager, Portland Clean Energy Fund
City of Portland | Bureau of Planning &amp; Sustainability
1810 SW 5th Ave., Suite 710 | Portland, OR 97201
C: 503-307-2399 | W: Portland.gov/bps

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868